{
	"jwt": {
		"secret": "",
		"options": {
			"expiresIn": 1800
		}
	},
	"db": {
		"user": "postgres",
		"host": "localhost",
		"database": "dougal",
		"port": 5432,
		"connection_string": "host=localhost port=5432 dbname=dougal user=postgres"
	}
}
